Subject: Inbox feedback
From: Ankit Tandon <[email-masked]>
To: Anthony Tanjay <[email-masked]>, Ankit Abrol <[email-masked]>
Cc: Nyle <[email-masked]>, Subir C <[email-masked]>, Akhil P Walia <[email-masked]>, gee <[email-masked]>, Abegail Ortega <[email-masked]>
Date: Wed, 26 Sep 2012 15:09:06 +0530 (IST)

Hi Anthony/Ankit Abrol, 

This customer contacted us previously and if you will check his history you will come to know that his request to credit account for survey Peanut was denied. 
An email has been already sent to him explaining the reason for it. Again, none of you bothered to look for the history of customer. 
This is way happening too much guys. Ankit Abrol did a a good job by not a tleast requesting for the credit again but guys please make sure to check the history 
of such customers before promising them that their account will be credited. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Anthony' 
info: Your Issue ID for this chat is LTK527070310238X 
Anthony: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Anthony: Can you confirm to me the exact date of when you have taken the Survey Sampling? 
[email-masked]: 9 9 2012 
Anthony: Thank you. 
Anthony: We credit your account as soon as it is reported to us by the Survey Provider. A Survey Provider reports this to us after the Survey has closed. This can take between 2 days and 3 weeks, depending on how long it takes to gather their responses. If you have not yet received credit it is because the Survey Mailing has not yet closed. 
[email-masked]: Is there a supervisor available for me to chat with because I have grown tired to contacting you all just to receive the same lies 
[email-masked]: It has been more than three days its been three weeks 
Anthony: One moment please as I am verifying your account. 
Anthony: Your patience is highly appreciated. 
[email-masked]: Hello? 
Anthony: Yes, I am still here. 
[email-masked]: Ok just making sure 
Anthony: I shall now transfer you to our senior agents for further assistance since I am not able to pull-out your account details on my end. 
info: Please wait while I transfer the chat to 'Alan'. 
info: You are now chatting with 'Alan' 
info: Your Issue ID for this chat is LTK527070310238X 
Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Alan: Hi there 
[email-masked]: hello 
Alan: Have you successfully completed the survey ? 
[email-masked]: yes I completed this survey weeks ago! 
[email-masked]: I believe they don't want to pay me because this was the highest survey I've completed thus far but I want my money because it took me a hour and a half to complete it 
Alan: We sincerely apologize for the delay in crediting your account. Please allow up to 1-2 business days to receive this credit. 
[email-masked]: ok thank you 
[email-masked]: Are we done here Alan or do you have any more questions for me? 
Alan: Sure 
Alan: Is there anything else I may help you with today? 
[email-masked]: No thanks Alan 
Alan: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
info: Chat session has been terminated by the site operator. 

Regards, 
Ankit